<html>
    <head>
        <!--<link rel="stylesheet" href="css/bootstrap.min.css">-->
        <link rel="stylesheet" href="css/base.css">
    </head>

    <body>
        <div class="container">
            <div class="row">
                <div class="col-sm-6 col-lg-3">
                    <div class="box">

                    </div>
                </div>
                <div class="col-sm-6 col-lg-3">
                    <div class="box">

                    </div>
                </div>
                <div class="col-sm-6 col-md-3">
                    <div class="box">

                    </div>
                </div>
                <div class="col-sm-6 col-md-3">
                    <div class="box">

                    </div>
                </div>

            </div>
        </div>
    </body>
</html>